@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}

textarea {
	resize: none;
}

/* МЕНЮ */
.menu-container {
	position: fixed;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, -10%);
	width: 20rem;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 999;
}
.button {
	border: 3px solid #fbc740;
	position: relative;
	background: #1b1b1b;
	color: white;
	font-size: 1.2rem;
	font-weight: 600;
	padding: 0.7rem 1.5rem;
	width: 10rem;
	line-height: 1.8rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-radius: 10px;
	cursor: pointer;
	transition: width 0.4s;
}
.button.expand {
	width: 100%;
}
.fas.expand:before {
	content: '\f00d';
}
ul {
	border: 3px solid #fbc740;
	list-style: none;
	position: absolute;
	top: -14rem;
	display: block;
	background: #1b1b1b;
	width: 100%;
	text-align: center;
	border-radius: 10px;
	display: none;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
}

ul li {
	line-height: 35px;
	padding: 0.5rem 1rem;
	cursor: pointer;
	border-bottom: 1px solid #fbc740;
}
ul li:last-child {
	border-bottom: none;
}

ul li a {
	display: block;
	color: white;
	font-size: 1.1rem;
	font-weight: 600;
	text-decoration: none;
	width: 100%;
	height: 100%;
}
ul li:hover a {
	color: #fbc740;
}
/* МЕНЮ */

/*=============== HOME ===============*/
.home {
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	position: relative;
	background-color: #1a1a1a;
}

.home__title {
	text-align: center;
	font-size: 1.65rem;
	font-weight: 900;
	margin-bottom: 2rem;
	color: #fff;
}

.logo__social {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	width: 100%;
}

.social {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.social__button {
	font-size: 3rem;
	margin: 0.5rem;
	padding: 2rem;
	border-radius: 50%;
	width: 3rem;
	height: 3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	background-color: #fbc740;
	color: #333;
	cursor: pointer;
	/* border: 2px solid #333; */
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
	transition: 0.4s;
}

.social__button1 {
	font-size: 2rem;
	margin: 0.5rem;
	padding: 1.5rem;
	border-radius: 50%;
	width: 2rem;
	height: 2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	background-color: #fbc740;
	color: #333;
	cursor: pointer;
	/* border: 2px solid #333; */
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
	transition: 0.4s;
}

.social__button:hover {
	color: #fbc740;
	background: #333;
}

.social__button1:hover {
	color: #fbc740;
	background: #333;
}

.logo {
	width: 18rem;
}

.home__subtitle {
	font-size: 1rem;
	text-align: left;
	font-weight: 500;
	/* margin-top: 1rem;
	margin-bottom: 1rem; */
	padding: 1rem;
	color: #fff;
}

.home__buttons {
	display: flex;
	align-items: center;
	justify-content: center;
}

.home__button {
	border-radius: 0.3rem;
	padding: 0.5rem;
	width: 15rem;
	margin: 1rem;
	text-decoration: none;
	color: #fbc740;
	font-size: 1.2rem;
	font-weight: 600;
	text-align: center;
	cursor: pointer;
	background-color: #333;
}

.home__button:hover {
	background: #1b1b1b;
}

.home__button1 {
	border-radius: 0.3rem;
	padding: 0.5rem;
	margin: 1rem;
	text-decoration: none;
	color: #fbc740;
	font-size: 1.2rem;
	font-weight: 600;
	text-align: center;
	cursor: pointer;
	background-color: #333;
	width: 8rem;
	border: 2px solid transparent;
}

.home__button1:hover {
	background: #1b1b1b;
	border: 2px solid #fbc740;
}

.price {
	background-color: #dadada;
	color: #1a1a1a;
}

.price:hover {
	background-color: #fbc740;
}

.home__contacts {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	top: 0;
	padding: 0.5rem;
	max-width: 700px;
}

.home__contacts .address__icon {
	display: flex;
	align-items: center;
	justify-content: space-between;
	line-height: 1;
	color: #fbc740;
}

.home__contacts .address__icon i {
	font-size: 1.5rem;
	margin-right: 0.5rem;
}

.home__contacts a {
	font-size: 0.9rem;
	font-weight: 600;
	color: #fbc740;
	text-decoration: none;
}

.fa-check {
	color: #fbc740;
}

#main__phone {
	font-size: 1rem;
}

/*=============== HOME ===============*/

/*=============== ABOUT ===============*/
.about {
	min-height: 100vh;
	background-color: #1a1a1a;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	position: relative;
}

.adventages {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	flex-direction: row;
	flex-wrap: wrap;
}

.adventages__card__wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
}

.adventages__card {
	width: 8rem;
	height: 8rem;
	border-radius: 10px;
	margin: 1rem;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background-color: #fbc740;
}

.adventages__card1 {
	width: 8.5rem;
	height: 8.5rem;
	border-radius: 10px;
	margin: 1rem;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background-color: #1a1a1a;
	color: #fff;
	border: 2px solid #fbc740;
}

.acard {
	font-size: 3rem;
}

.about__image {
	width: 3rem;
	fill: #ffff00;
}

.about__description {
	text-align: center;
	font-size: 0.8rem;
	font-weight: 600;
	padding: 0.3rem;
}

.about__title {
	margin-top: 1rem;
	text-align: center;
	font-size: 2rem;
	font-weight: 800;
}

.orange {
	color: #fbc740;
}

.about__text {
	padding: 1.5rem;
	text-align: left;
	font-size: 1.1rem;
	font-weight: 500;
	max-width: 700px;
	color: #fff;
	border-left: 3px solid #fbc740;
}

.ot {
	font-size: 1.5rem;
}

.about__text span {
	color: #fbc740;
}

.about__h2 {
	color: #fff;
	font-size: 1.4rem;
	margin: 1rem;
	width: 100%;
	text-align: center;
}

.service__list {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.sl__item {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: nowrap;
	flex-direction: row;
	width: 9rem;
	border: 1px solid #fbc740;
}

.sl__text {
	width: 6rem;
}

.sl__text h3 {
	color: #fbc740;
	font-size: 0.7rem;
	text-align: center;
	text-transform: uppercase;
}

.sl__text p {
	color: #fff;
	font-size: 0.8rem;
	text-align: center;
	text-transform: lowercase;
	line-height: 1;
}

.about__text2 {
	padding: 1.5rem;
	text-align: left;
	font-size: 1.1rem;
	font-weight: 500;
	max-width: 700px;
	color: #fff;
	border-right: 3px solid #fbc740;
}

.about__text2 span {
	color: #fbc740;
}

/*=============== ABOUT ===============*/

/*=============== SERVICES ===============*/
.services {
	min-height: 100vh;
	background-color: #fff;

	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	position: relative;
}

.services__list {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.services__list__item {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.services__list__subitem {
	width: 20rem;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: 0.5rem 1rem;
	cursor: pointer;
	padding: 0.5rem;
	border-radius: 10px;
}

.services__list__subitem:hover {
	background-color: #fbc740;
}

.services__img {
	width: 3.5rem;
	display: block;
}

.services__name {
	font-size: 1.2rem;
	padding-left: 1rem;
	font-weight: 500;
	text-transform: uppercase;
}

#back__btn {
	display: none;
	background: #dadada;
}

#back__btn:hover {
	background: #fbc740;
}

.services__card {
	position: relative;
	margin-top: 3rem;
	border: 3px solid #333;
	background: #fbc740;
	border-radius: 0.3rem;
	width: 22rem;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin-bottom: 3rem;
}

.footer__logoscard {
	width: 15rem;
	margin: 1rem;
	display: block;
}

.scard__title {
	display: block;
	position: absolute;
	top: 14rem;
	color: #333;
	font-size: 2rem;
}

.desc1 {
	font-weight: 600;
	font-size: 1.2rem;
	/* text-transform: uppercase; */
	color: #333;
	text-align: center;
}

.lower {
	font-size: 0.8rem;
}

.price1 {
	margin-top: 1rem;
	font-size: 4.5rem;
	font-weight: 900;
	margin-bottom: 1rem;
	text-align: center;
}

.price1 sup {
	font-size: 1.5rem;
}

.price2 {
	font-size: 1.6rem;
	font-weight: 600;
	text-align: center;
	line-height: 1;
	color: #333;
}

.price2 i {
	font-size: 1.2rem;
	line-height: 0.8;
}

.price3 {
	margin-top: 2rem;
	font-size: 1.2rem;
	font-weight: 700;
}

.price4 {
	color: #333;
	font-size: 1rem;
	font-weight: 700;
	width: 100%;
	padding: 1rem;
	padding-top: 0.5rem;
}
/*=============== SERVICES ===============*/

/* ДРУГИЕ */
.other {
	min-height: 100vh;
	background-color: #1a1a1a;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	position: relative;
}

.gruz_wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.gruz_card {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background: #fff;
	width: 21rem;
	border-radius: 0.5rem;
	border: 2px solid #fbc740;
	padding: 0.5rem;
	margin: 1rem;
}

.gc-title {
	font-size: 1.3rem;
	margin-bottom: 1rem;
	text-align: center;
	line-height: 1;
}

.gc-description {
	line-height: 1;
	font-size: 0.95rem;
	font-weight: 400;
	margin-bottom: 0.5rem;
}

.gc-city {
	font-weight: 600;
	font-size: 0.9rem;
	line-height: 1;
}

.ip-name {
	color: #333;
	font-size: 0.8rem;
	font-weight: 600;
	line-height: 1;
}

.unp-name {
	color: #333;
	font-size: 0.8rem;
	font-weight: 600;
	line-height: 1;
}

.gc-phone {
	color: #1a1a1a;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.3rem;
	border-radius: 0.3rem;
	background: #fbc740;
	padding: 0.3rem;
	padding-left: 1rem;
	padding-right: 1rem;
	margin: 0.5rem;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
	transition: 0.3s;
}

.gc-phone:hover {
	background-color: #1a1a1a;
	color: #fbc740;
}

.other-title {
	margin-top: 2rem;
}

.gc-img {
	height: 11rem;
	background-size: contain;
	cursor: pointer;
	transition: .3s;
}

.gc-img:hover {
	transform: scale(1.5);
}

.gc-img1 {
	background-image: url(img/1.jpg);
}

.gc-img2 {
	background-image: url(img/2.jpg);
}

.gc-img3 {
	background-image: url(img/3.jpg);
}

.gc-img4 {
	background-image: url(img/4.jpg);
}

.gc-img5 {
	background-image: url(img/5.jpg);
}

.gc-img6 {
	background-image: url(img/6.jpg);
}

.gc-img7 {
	background-image: url(img/7.jpg);
}

.gc-img8 {
	background-image: url(img/8.jpg);
}

/* ДРУГИЕ */

/*=============== CONTACTS ===============*/
.contacts {
	min-height: 100vh;
	background: #fbc740;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	position: relative;
}

.contacts__flex {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	flex-wrap: wrap;
}

.logo__social__contacts {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	flex-direction: column;
	margin: 2rem;
}

.social__contacts {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
}

.contact__form {
	width: 20rem;
	margin-top: 1rem;
	background-color: #fff;
	padding: 1rem;
	border-radius: 10px;
}

.contact__form-div {
	position: relative;
	margin-bottom: 2rem;
	height: 4rem;
}

.contact__form-input {
	width: 100%;
	height: 100%;
	border: 2px solid #1b1b1b;
	background: none;
	color: #1b1b1b;
	outline: none;
	padding: 1.5rem;
	border-radius: 0.75rem;
	z-index: 1;
	font-size: 1rem;
	font-weight: 600;
}

.contact__form-tag {
	position: absolute;
	top: -0.75rem;
	left: 1.25rem;
	font-size: 1rem;
	font-weight: 500;
	padding: 0.25rem;
	background-color: #fff;
	z-index: 10;
}

.contact__form-area {
	height: 11rem;
	resize: none;
}

.form__button {
	padding: 0.5rem;
	text-decoration: none;
	color: #333;
	font-size: 1.2rem;
	font-weight: 600;
	border-radius: 10px;
	background-color: #fbc740;
	cursor: pointer;
	text-align: center;
	width: 14rem;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
	transition: 0.4s;
}

.form__button:hover {
	color: #fbc740;
	background: #333;
}

.contacts__text {
	font-size: 1.1rem;
	font-weight: 600;
	margin: 0.5rem;
	text-align: center;
	line-height: 1.5;
	color: #333;
}

.phone {
	font-size: 1.8rem;
	font-weight: 600;
}

/*=============== CONTACTS ===============*/

/*=============== FOOTER ===============*/
.footer {
	background-color: #1a1a1a;
	height: 6rem;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.copy {
	position: absolute;
	top: 0;
	display: block;
	padding: 0.5rem;
	width: 100%;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-size: 0.9rem;
	font-weight: 600;
}

.copy:hover {
	color: #fbc740;
}

.footer__logo {
	width: 4rem;
	margin: 1rem;
}

.footer__copy {
	margin: 1rem;
	font-weight: 600;
	color: #fbc740;
}
/*=============== FOOTER ===============*/

/* MODAL */
/* Services modal */
.services__modal {
	position: fixed;
	inset: 0;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 2rem 1rem;
	display: grid;
	place-items: center;
	visibility: hidden;
	opacity: 0;
	transition: 0.4s;
	z-index: 9999;
}

.services__modal-content {
	position: relative;
	background-color: #fbc740;
	padding: 1.5rem;
	border-radius: 10px;
	width: 20rem;
	padding-bottom: 0;
}

.services__modal-title,
.services__modal-description {
	text-align: center;
}

.services__modal-title {
	font-size: 1.2rem;
	color: #1a1a1a;
	margin-bottom: 1rem;
	line-height: 1;
}

.services__modal-description {
	color: #1a1a1a;
	font-size: 0.9rem;
	margin-bottom: 2rem;
	font-weight: 500;
}

.services__modal-close {
	position: absolute;
	top: 0.5rem;
	right: 0.5rem;
	font-size: 1.5rem;
	color: #1a1a1a;
	cursor: pointer;
}

.services__modal-close:hover {
	color: red;
}

.list {
	color: #1a1a1a;
	font-size: 0.9rem;
	font-weight: 600;
}

.contacts__text.phone a {
	text-decoration: none;
	color: #333;
	transition: 0.4s;
	padding: 0.5rem;
	border-radius: 0.3rem;
	font-size: 1.7rem;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
}

.contacts__text.phone a:hover {
	background: #1a1a1a;
	color: #fbc740;
}

.contacts__text.phone1 a {
	margin-top: 2rem;
	text-decoration: none;
	color: #333;
	background: #fbc740;
	transition: 0.4s;
	padding: 0.5rem;
	border-radius: 0.3rem;
	font-size: 1.3rem;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
}

.contacts__text.phone1 a:hover {
	background: #333;
	color: #fbc740;
}
.about__button {
	margin-top: 3rem;
	margin-bottom: 2rem;
}
/*Active modal*/
.active-modal {
	opacity: 1;
	visibility: visible;
}
/* MODAL */

@media screen and (min-width: 700px) {
	.home__title {
		font-size: 2.5rem;
	}

	.logo {
		width: 30rem;
	}

	.home__subtitle {
		font-size: 1.3rem;
	}

	.about__text {
		font-size: 1.1rem;
	}

	.marks__imges img {
		width: 4rem;
	}

	.logo__social {
		justify-content: center;
	}
}
